define(["require", "exports", 'load-themed-styles'], function (require, exports, load_themed_styles_1) {
    "use strict";
    load_themed_styles_1.loadStyles([{ "rawString": ".ms-LayerInteractiveExample-content{position:absolute;height:30px;padding:10px;margin:auto 0;right:0;top:0;bottom:0;background-color:red;color:#fff}" }]);
});
/* tslint:enable */
